Subject: Ticket Assigned - courier issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:14:41 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  courier issue nermeen                    Bot:  Hi again! Bot:  Please enter your name Customer:  nermeen Bot:  Hi Nermeen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9621637982 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:42 PM, 13th Dec                     nermeen                    Ok           02:43 PM, 13th Dec                   Amir                   Hi Nermeen, Thank you for contacting us. My name is Amir. I'm here to help you regarding Your order update           02:44 PM, 13th Dec                     nermeen                    Waiting           02:45 PM, 13th Dec                   Amir                   As we can see your order has been deliverd on 13           02:46 PM, 13th Dec                   Amir                   Please inform us your issue so we can furhter assist you.           02:47 PM, 13th Dec                     nermeen                    I used discount 50 aed           02:48 PM, 13th Dec                     nermeen                    And delivery take from me 30 aed           02:49 PM, 13th Dec                     nermeen                    Why?           02:49 PM, 13th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            02:50 PM, 13th Dec                     nermeen                    Ok           02:50 PM, 13th Dec                   Amir                   Thank you for your patience.           02:52 PM, 13th Dec                     nermeen                    With you           02:52 PM, 13th Dec                     nermeen                    I mustn’t pay this amount           02:52 PM, 13th Dec                     nermeen                    I was have voucher with 50AeD           02:54 PM, 13th Dec                     nermeen                    If I bought item with 50 , why I need to pay 30 AED I want my money           02:55 PM, 13th Dec                   Amir                   Sorry for the inconveniece caused           02:55 PM, 13th Dec                     nermeen                    ???           02:59 PM, 13th Dec                   Amir                   We will get back to you on your email address : [email-masked]           03:05 PM, 13th Dec                   Amir                   After investigating the case with the courier team.           03:05 PM, 13th Dec                   Amir                   Is there anything else we can help you with?           03:08 PM, 13th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           03:11 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1869520